Subject: bug#68998: Failure to install AUCTeX 14.0.0

From: Arash Esbati <[email-masked]>
Date: Fri, 09 Feb 2024 13:43:50 +0100

Hi Keita,

Ikumi Keita <[email-masked]> writes:

> I haven't tried it for myself, but that would break for sure. It
> shouldn't be attempted to upgrade AUCTeX, especially when major version
> increases, in a emacs session where AUCTeX is already used; in other
> words,
>>  • Opened a .tex file and it works
> is the origin of the failure.

Thanks.  I followed that discussion, so now we know for sure.

> However, I realized that ELPA installation of AUCTeX 14.0.0 IS broken in
> another aspect even for fresh installation as I wrote in the reply to
> Juergen :-( . I'll discuss that topic on another message which I'm going
> to write afterwards.

Ok, let's proceed with this discussion over there; I also have an
observation we should discuss.

Best, Arash